<?php

class Chart_model extends CI_Model {

    function __construct() {
        
    }

    public function getPatientList() {

        $mysql = "SELECT p.practice_id,p.id AS patient_id,p.member_id,p.long_id,m.firstname,m.lastname,m.phone,p.added "
                . " FROM patients p LEFT JOIN members m ON m.id=p.member_id ORDER BY p.added DESC";
        $query = $this->db->query($mysql);
        $num = $query->num_rows();
        $data["patient_list"] = $query->result();
        return $data;
    }

}
